#virtuoso.sparqlurl = http://localhost:8890/sparql
#virtuoso.connectionstring = jdbc:virtuoso://localhost:1111
#virtuoso.pwd = dba
#virtuoso.usr = dba

virtuoso.sparqlurl = https://ip-90-147-167-173.ct1.garrservices.it/sparql
virtuoso.connectionstring = jdbc:virtuoso://ip-90-147-167-173.ct1.garrservices.it:1111
virtuoso.pwd = d93ab92c7b3bfa1
virtuoso.usr = dba

virtuoso.uri.base.default =  http://ariadneplus.d4science.org/handle/

#gcube.registry.baseurl = https://registry-ariadneplus.d4science.org/resource-registry/
gcube.registry.baseurl = http://registry-t-ariadneplus.d4science.org:80/resource-registry
gcube.registry.uri.base.default = http://ariadneplus.d4science.org/handle/
gcube.registry.application.name = AriadnePlusAggregator
gcube.registry.application.token = ff70d166-dc6b-468e-9a2d-81c91a796a40-843339462

#gcube.catalogue.baseurl = https://catalogue-ws-t.pre.d4science.org/catalogue-ws/
#gcube.catalogue.baseurl = https://catalogue-ws.d4science.org/catalogue-ws/

#gcube.uri.resolver=https://data1-p.d4science.org/ariadneplus_registry

gcube.catalogue.baseurl = https://gcat.d4science.org/gcat/
gcube.uri.resolver = https://data.d4science.org/ariadneplus_registry/